=== debian/control ===
Source: libjmac-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 libtritonus-java
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/java-team/libjmac-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjmac-java
Homepage: http://jmac.sourceforge.net/

Package: libjmac-java
Architecture: all
Depends: ${misc:Depends}
Description: Open Source Java Monkey's Audio Decoder/Encoder/JavaSound SPI
 JMAC is a Java implementation of Monkey's Audio Compression
 decoder. JMAC is a Java library that decodes, converts and plays
 Monkey's Audio files (.MAC, .APL, .APE) in real time. JMAC doesn't
 need JMF. It runs under J2SE.
