=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=ant

override_dh_auto_build:
	dh_auto_build -- -f debian/build.xml jar

override_dh_auto_clean:
	rm -Rf classes jars

override_dh_auto_install:
	for i in jmac jmacdecoder jmacplayer jmacspi \
		jmacspi15 jmactritonusspi; do \
	install -m 644 -D jars/$$i.jar \
		debian/libjmac-java/usr/share/java/$$i-$(DEB_VERSION_UPSTREAM).jar; \
	dh_link /usr/share/java/$$i-$(DEB_VERSION_UPSTREAM).jar \
		/usr/share/java/$$i.jar; done
