=== debian/watch ===
version=3
http://sf.net/jmac/ jmac-(.*)\.tar\.gz debian debian/orig-tar.sh
